@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\000036}}
.opacity {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  background: url("http://www.ipsa.eu/images/subnav.png");
  /* For IE 5.5 - 7*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000315}}
#opacity-80 {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000318}}
#transparent {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000321}}
#recaptcha_table {
  width: 500px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000325}}
html, #thanks, #content {
  height: 100%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000329}}
#thanks #content {
  padding-top: 166px;
  background: #000000; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000332}}
  #thanks #content p {
    width: 940px;
    margin: 0 auto;
    font-size: 150%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000338}}
#thanks footer {
  position: absolute;
  bottom: 0;
  width: 100%; }

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
/* font properties */
/* Mozilla based browsers */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000393}}
::-moz-selection {
  background-color: #279586;
  color: #fff; }

/* Works in Safari */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\0000398}}
::selection {
  background-color: #279586;
  color: #fff; }

/* Webkit */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003103}}
::-webkit-selection {
  background-color: #279586;
  color: #fff; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003107}}
body {
  background: url("http://www.ipsa.eu/images/bg-pattern.jpg") black;
  color: #e6e7e8;
  padding: 0px!important; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003112}}
.black {
  background: #434343; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003115}}
header {
  background:  #002e4d;
  position: fixed;
  width: 100%;
  top: 0;
  display: block;
  z-index: 9999;
  -webkit-box-shadow: black 1px -2px 8px;
  -moz-box-shadow: black 1px -2px 8px;
  box-shadow: black 1px -2px 8px; }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003115}}
    header {
      position: relative; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003127}}
  header .language {
    position: relative;
    float: right;
    font-family: "Ubuntu", sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 10px 20px 0 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003134}}
    header .language a {
      color: #ffffff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003137}}
    header .language a.selected {
      color: #999999; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003127}}
      header .language {
        float: none;
        text-align: center; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003145}}
  header nav {
    height: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003147}}
    header nav img {
      float: left;
      margin: 8px 0px;
      border: 0px; }
      @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003147}}
        header nav img {
          float: none;
          text-align: center;
          display: block;
          margin-left: auto;
          margin-right: auto;
          margin-top: 30px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003160}}
    header nav ul {
      float: right;
      margin: 25px 0px 0px 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003163}}
      header nav ul li {
        float: left;
        font-family: "Ubuntu", sans-serif;
        font-size: 14px;
        font-weight: Bold;
        font-style: none;
        text-transform: uppercase;
        width: 115px;
        margin: 0px 15px 0px 15px;
        list-style-type: none;
        text-align: center; }
        @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003163}}
          header nav ul li {
            float: none;
            width: 100%;
            margin: 0px 0px 20px 0px;
            text-align: center; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003181}}
header li a {
  color: #e6e7e8; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003184}}
header li a:hover {
  color: #076DF5; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003187}}
header li a.active {
  color: #076DF5; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003191}}
footer {
  background: black;
  height: 150px;
  padding-top: 30px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003195}}
  footer .four p {
    font-size: 9px;
    color: #85878a;
    margin: 10px 0px; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003195}}
      footer .four p {
        text-align: center;
        margin: 10px 0px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003208}}
  footer .eight ul li {
    float: left;
    margin: 0px;
    width: 75px;
    list-style-type: none; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003208}}
      footer .eight ul li {
        margin: 0px;
        width: auto;
        padding: 0px 1%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003218}}
    footer .eight ul li a {
      font-size: 11px;
      font-family: Helvetica, Arial, Tahoma, sans-serif;
      color: #85878a; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003223}}
    footer .eight ul li a:hover {
      color: #076DF5; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003227}}
  footer .eight ul li:nth-child(5) {
    margin-left: 20px; }

@media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003233}}
  footer .four img {
    display: none; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003239}}
.webby {
  background: url("../index-3.html") repeat scroll 0 -1px transparent;
  bottom: 5px;
  display: block;
  height: 22px;
  position: absolute;
  right: 10px;
  text-indent: -9999px;
  -webkit-transition: background-position 0.3s ease 0s;
  transition: background-position 0.3s ease 0s;
  width: 63px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003254}}
.webby:hover {
  background-position: 0 22px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003257}}
ul.orbit-bullets li {
  opacity: 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003261}}
#aiq-intro {
  background: #002e4d;
  position: relative;
  height: 340px;
  width: 100%; }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003261}}
    #aiq-intro {
      height: 200px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003269}}
  #aiq-intro .center {
    text-align: center; }	
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003272}}
  #aiq-intro img {
    margin: 15% 0% 0%; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003272}}
      #aiq-intro img {
        display: none; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003279}}
  #aiq-intro .down img {
    margin: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003282}}
  #aiq-intro p {
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    margin: 6% 2% 0% 0%; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003282}}
      #aiq-intro p {
        margin: 6% 2% 0% 0%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003289}}
  #aiq-intro i {
    color: white;
    font-size: 30px;
    margin-top: 30px;
    display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003295}}
  #aiq-intro .second-arrow {
    position: relative; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003300}}
#tecno-intro, #philosophy, #company-intro, #articles {
  padding: 20px 0px 50px 0px;
  height: 100%; }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003300}}
    #tecno-intro, #philosophy, #company-intro, #articles {
      height: 100%;
      padding-top: 30%;
      padding-bottom: 40%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003308}}
  #tecno-intro .content, #philosophy .content, #company-intro .content, #articles .content {
    min-height: 0px;
    margin-bottom: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003311}}
    #tecno-intro .content h1, #tecno-intro .content h2, #tecno-intro .content p, #philosophy .content h1, #philosophy .content h2, #philosophy .content p, #company-intro .content h1, #company-intro .content h2, #company-intro .content p, #articles .content h1, #articles .content h2, #articles .content p {
      color: #000000; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003314}}
    #tecno-intro .content h1, #philosophy .content h1, #company-intro .content h1, #articles .content h1 {
      font-family: "Ubuntu", sans-serif;
      text-transform: uppercase;
      text-transform: uppercase;
      margin-bottom: 30px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003319}}
    #tecno-intro .content h2, #philosophy .content h2, #company-intro .content h2, #articles .content h2 {
      font-family: "Ubuntu", sans-serif;
      font-size: 40px;
      font-weight: 100;
      font-style: italic;
      text-transform: capitalize;
      margin-bottom: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003323}}
    #tecno-intro .content p, #philosophy .content p, #company-intro .content p, #articles .content p {
      font-family: "Ubuntu", sans-serif;
      font-size: 16px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003328}}
  #tecno-intro .nextSlide, #philosophy .nextSlide, #company-intro .nextSlide, #articles .nextSlide {
    color: white;
    background: black;
    padding: 8px 8px;
    font-size: 10px;
    margin: 60px 0px 0px 0px;
    display: block;
    width: 150px;
    text-align: center; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003328}}
      #tecno-intro .nextSlide, #philosophy .nextSlide, #company-intro .nextSlide, #articles .nextSlide {
        display: none; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003340}}
    #tecno-intro .nextSlide span, #philosophy .nextSlide span, #company-intro .nextSlide span, #articles .nextSlide span {
      font-family: Georgia, serif;
      font-style: italic;
      font-size: 14px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003346}}
  #tecno-intro .nextSlide:hover, #philosophy .nextSlide:hover, #company-intro .nextSlide:hover, #articles .nextSlide:hover {
    background: #076DF5; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003352}}
#tecno-intro {
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003354}}
  #tecno-intro .offset-by-two {
    margin-left: 21.667%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003359}}
#zuhause .content h2 {
  text-transform: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003362}}
#tecno-intro .biground {
  background: url("http://www.ipsa.eu/images/company/biground.png") 7% 0 no-repeat;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  position: absolute; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003370}}
#tecno-intro .smallround {
  background: url("http://www.ipsa.eu/images/company/smallround.png") 84% 21% no-repeat;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  position: absolute; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003379}}
#philosophy {
  width: 100%;
  position: relative; 
  background: #056fb7;
  }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003384}}
    #philosophy .four {
      margin-bottom: 30px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003388}}
  #philosophy .four img {
    display: block; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003388}}
      #philosophy .four img {
        display: block;
        margin: 0px auto;
        width: 100%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003398}}
  #philosophy .small {
    min-height: 210px;
    padding: 10px 20px;
    margin: 30px 0px 0px 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003402}}
    #philosophy .small h2 {
      opacity: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003405}}
    #philosophy .small h3 {
      text-transform: uppercase;
      color: white;
      margin: 10px 0px 20px 0px;
      font-weight: normal;
      font-family: "Ubuntu", sans-serif; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003412}}
    #philosophy .small li {
      list-style-type: none;
      font-family: "Ubuntu", sans-serif;
      font-size: 16px;
      font-size: 14px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003417}}
    #philosophy .small p {
      font-family: "Ubuntu", sans-serif;
      font-size: 16px;
      font-size: 14px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003424}}
#company-intro {
  min-height: 240px;
  width: 100%;
  position: relative; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003435}}
#company-intro .company-intro_bg {
  height: 100%;
  width: 100%;
  position: relative;
  opacity: 0.5;
  filter: alpha(opacity=50); }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003447}}
#solutions {
  background: #434343;
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003450}}
  #solutions .tabs-content .content {
    min-height: 300px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003452}}
    #solutions .tabs-content .content h1 {
      color: #f1f1f2;
      font-family: "Ubuntu", sans-serif;
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003457}}
    #solutions .tabs-content .content h2 {
      margin-top: 50px;
      color: #076DF5;
      font-size: 16px;
      font-family: "Ubuntu", sans-serif;
      text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003463}}
    #solutions .tabs-content .content li {
      font-family: "Ubuntu", sans-serif;
      font-size: 16px;
      list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003467}}
    #solutions .tabs-content .content p {
      font-family: "Ubuntu", sans-serif;
      font-size: 16px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003470}}
    #solutions .tabs-content .content .inner-content {
      padding: 30px 55px 40px 15px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003472}}
      #solutions .tabs-content .content .inner-content .features {
        margin-left: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003474}}
        #solutions .tabs-content .content .inner-content .features li {
          border-left: 1px solid #dddddd;
          padding-left: 10px;
          list-style-position: outside; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003481}}
    #solutions .tabs-content .content .side-img {
      padding: 0px; }
      @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003481}}
        #solutions .tabs-content .content .side-img {
          display: none; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003486}}
      #solutions .tabs-content .content .side-img img {
        margin-top: 75px;
        float: right; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003493}}
#solutions .slider {
  margin-top: 0px; }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003493}}
    #solutions .slider {
      margin: 0px; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003497}}
  #solutions .slider #featured {
    margin-top: 80px!important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003501}}
  #solutions .slider #solutions-tab {
    margin-top: -78px;
    position: relative;
    z-index: 5; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003501}}
      #solutions .slider #solutions-tab {
        margin-top: 0px; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003510}}
#solutions ul.tabs-content {
  margin: 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003514}}
#solutions dl.tabs dd a {
  font-family: "Ubuntu", sans-serif;
  text-transform: uppercase;
  color: #d1d2d4;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003521}}
#solutions dl.tabs dd.active {
  border-top: 3px solid #076DF5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003525}}
#solutions dl.tabs dd {
  border-top: 3px solid #777777;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003531}}
#solutions dl.tabs dd:hover, #solutions dl.tabs dd.hover {
  border-top: 3px solid #076DF5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003535}}
#solutions dl.tabs dd a:hover {
  color: #076DF5; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003539}}
#heatingTab, #lightingTab, #monitoringTab, #radiationTab {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003543}}
#news {
  height: 100%;
  padding: 30px 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003547}}
.news-title {
  padding-top: 50px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003549}}
  .news-title h1 {
    font-family: "Ubuntu", sans-serif;
    text-transform: uppercase;
    font-size: 40px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003554}}
.news-events {
  margin-top: 10px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003561}}
.news-details h1 {
  font-family: "Ubuntu", sans-serif;
  text-transform: uppercase;
  font-size: 36px;
  color: #076DF5; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003566}}
.news-details h3 {
  font-family: "Ubuntu", sans-serif;
  font-size: 20px;
  font-weight: 300;
  font-style: regular;
  text-transform: uppercase; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003569}}
.news-details p {
  font-family: "Ubuntu", sans-serif;
  color: black; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003574}}
.events {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
  margin: 12px 0px;
  padding: 10px 20px;
  color: black;
  list-style-type: none;
  border-bottom: 1px solid black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003582}}
  .events.eleven {
    width: 99.667%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003583}}
  .events:first-child {
    border-top: 1px solid black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003587}}
  .events:hover {
    background-color: rgba(221, 221, 221, 0.5);
    color: white; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003591}}
    .events:hover span:hover, .events:hover span.hover {
      -webkit-box-shadow: #076DF5 -5px 0px 1px;
      -moz-box-shadow: #076DF5 -5px 0px 1px;
      box-shadow: #076DF5 -5px 0px 1px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003598}}
  .events h1 {
    font-family: "Ubuntu", sans-serif;
    font-size: 24px;
    font-weight: 100;
    font-style: none;
    text-transform: uppercase;
    color: black;
    margin: 8px 0px;
    letter-spacing: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003604}}
  .events span {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    display: block;
    -webkit-border-radius: 70px 70px;
    -moz-border-radius: 70px / 70px;
    border-radius: 70px / 70px;
    width: 80px;
    height: 80px;
    background: black;
    color: #ddd;
    font-family: Helvetica, Arial, Tahoma, sans-serif;
    font-size: 13px;
    font-weight: regular;
    font-style: none;
    text-transform: capitalize;
    padding: 18px 0px 10px 18px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003617}}
  .events p {
    font-family: "Ubuntu", sans-serif;
    font-size: 15px;
    font-weight: 100;
    font-style: none;
    text-transform: uppercase;
    color: black;
    margin-bottom: 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003622}}
  .events .inner-events {
    float: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003624}}
    .events .inner-events .offset-by-two {
      margin-left: 11.667%; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003629}}
.past-events {
  margin: 50px auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003631}}
  .past-events h1 {
    font-family: "Ubuntu", sans-serif;
    text-transform: uppercase;
    font-size: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003636}}
  .past-events h3 {
    font-family: "Ubuntu", sans-serif;
    font-size: 20px;
    font-weight: 300;
    font-style: regular;
    text-transform: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003638}}
    .past-events h3:hover {
      color: #076DF5; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003643}}
  .past-events p {
    font-family: "Ubuntu", sans-serif;
    color: black; }
  @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003647}}
    .past-events .six {
      width: 100%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003652}}
  .past-events .news {
    width: 48%; }
    @media screen and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003652}}
      .past-events .news {
        width: 100%; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003658}}
  .past-events hr {
    margin: 10px 0px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003663}}
#contact {
  height: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003665}}
  #contact h1 {
    font-family: "Ubuntu", sans-serif;
    text-transform: uppercase;
    font-size: 40px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003669}}
  #contact li {
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    list-style-type: none;
    color: black;
    padding-top: 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003675}}
  #contact .eight {
    padding-top: 80px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003678}}
  #contact label {
    margin: 15px auto;
    pointer: default; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003682}}
  #contact form {
    min-height: 500px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003685}}
  #contact .button {
    margin-top: 20px;
    padding: 8px 20px 9px;
    border: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003689}}
    #contact .button:hover {
      background: black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003693}}
  #contact textarea {
    height: 200px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003698}}
#articles {
  color: black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003700}}
  #articles img {
    text-align: left;
    border: 1px solid #999999; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003704}}
  #articles p {
    margin: 10px 0px;
    line-height: 1.4; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003708}}
  #articles h1 {
    font-size: 32px;
    margin-bottom: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003712}}
  #articles h2 {
    font-size: 18px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333333;
    padding-bottom: 20px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003718}}
  #articles span {
    display: block;
    font-size: 24px;
    margin: 5px 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003723}}
  #articles p a {
    color: #777; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003726}}
  #articles .other-articles {
    width: 23%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003729}}
    #articles .other-articles li {
      list-style-type: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003732}}
    #articles .other-articles a {
      color: #777; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003735}}
    #articles .other-articles a:hover {
      color: black; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003738}}
    #articles .other-articles h3 {
      font-family: Helvetica, Arial, Tahoma, sans-serif; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/mike\/web\/hosting\/aiq\/sass\/app\.scss}line{font-family:\00003745}}
.scroll-pane {
  width: 100%;
  height: 400px;
  overflow: auto; }
